4 Replies Latest reply on Jun 7, 2019 7:40 AM by Ian Baugaard

    OEM Upgrade RHEL7 Package Requirements

    Pat_Elliott

      When I start the upgrade of OEM from12.1.0.4 to 13.2, I get a list of packages that need to be applied before I can continue. I am told by our systems administrator that the packages listed are Redhat 7 packages. We are on Redhat 6. Do I need to upgrade to Redhat 7 to complete the upgrade?

      Here are the errors:

      Checking for binutils-2.23; binutils-2.20.51.0.2-5.48.el6-x86_64.    Failed <<<<

      Checking for gcc-4.8.2-16; gcc-4.4.7-23.el6-x86_64.    Failed <<<<

      Checking for libaio-0.3.109-12; libaio-0.3.107-10.el6-x86_64.    Failed <<<<

      Checking for glibc-common-2.17-55; glibc-common-2.12-1.209.el6_9.2-x86_64.    Failed <<<<

      Checking for libstdc++-4.8.2-16; libstdc++-4.4.7-4.el6-x86_64.    Failed <<<<

      Checking for sysstat-10.1.5-4; sysstat-9.0.4-22.el6-x86_64.    Failed <<<<

      Checking for glibc-devel-2.17-55-x86_64; glibc-devel-2.12-1.209.el6_9.2-x86_64.    Failed <<<<

      Checking for glibc-devel-2.17-55-i686; glibc-devel-2.12-1.209.el6_9.2-i686.    Failed <<<<